/* kopf.css */

#kopf, #hinten, #vorne, #heim {
   display:block; 
   font: 10pt "Trebuchet MS", Arial, sans-serif;
   /* width-min bezogen auf 9pt */ 
}

#hinten, #vorne {
   width: 59.25em;
   min-width: 711px;
   height: 3.0em;
   min-height: 36px;
   border: 1px solid #aaa;   
}

#hinten {
z-index: 1;
   position: absolute; 
   top: 11px;      /*  IE ~ 18px,   FF ~ 11px  */
   left: 11px;     /*  IE ~ 13px,   FF ~ 11px  */
   margin: 0px 0px 0px 0px;
   background: #999;
}

#vorne {
z-index: 100;
   position: relative; 
   top: 0px;
   left: 0px;
   margin: 0px 0px 26px 0px;
   background: #fbffe7;
}

#heim {
   position:relative;
   padding: 0.2em 0em 0.3em 36.3em; 
   background: #fbffe7;
}
